/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:STLIM.c 12.0$ */
/* $ACIS:STLIM.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/STLIM.c,v $ */

#ifndef lint
static char *rcsid = "$Header:STLIM.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)STLIM.c 1.2 6/10/81";

#include "h00vars.h"

STLIM(limit)

	long	limit;
{
	if (_stcnt >= limit) {
		ERROR("Statement count limit of %D exceeded\n", _stcnt);
		return;
	}
	_stlim = limit;
}
